/* meyerweb css reset start */
/* The goal of a reset stylesheet is to reduce browser inconsistencies in things like default line heights, margins and font sizes of headings, and so on. */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
margin: 0;
padding: 0;
border: 0;
outline: 0;
font-weight: inherit;
font-style: inherit;
font-size: 100%;
font-family: inherit;
vertical-align: baseline;
}
a img, :link img, :visited img {
border: 0;
}
/* remember to define focus styles! */
:focus {
outline: 0;
}
body {
line-height: 1;
color: black;
background: white;
font-size: 13px;
text-align:center; /* for ie5.+*/
}
a {
color: inherit;
text-decoration: none;
}
ol, ul {
list-style: none;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
border-collapse: separate;
border-spacing: 0;
}
caption, th, td {
text-align: left;
font-weight: normal;
}
blockquote:before, blockquote:after,q:before, q:after {
content: "";
}
blockquote, q {
quotes: none;
}
/* meyerweb css reset end */

em {font-style: italic;}
strong {font-weight: bold;}
h1, h2, h3, h4, h5, h6{font-weight:bold;}
h1{font-size:197%}/* 26px */
h2{font-size:182%}/* 24px */
h3{font-size:167%}/* 22px */
h4{font-size:152%}/* 20px */
h5{font-size:136%}/* 18px */
h6{font-size:122%}/* 16px */

.clearfix:after {
content: " ";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
.clearfix {display: inline-block;}  /* for IE/Mac */

/* For HTML5 to be rendered correctly in old browsers */
article,aside,figcaption,figure,footer,header,hgroup,nav,section,time {display: block;}

.before-last {
    margin-right: 0 !important;
}


.global_container_ {
	padding: 28.0px 0.0px 16.0px 0.0px;
	width: 1024.0px;
	min-height: 1508.0px;
	margin: 0.0px auto 0.0px auto;
	float: left;
	height: auto;
	position: relative;
}
.header {
	min-height: 138.0px;
	float: left;
	position: relative;
	width: 1024.0px;
	margin: 0.0px 0.0px 0.0px 0.0px;
}
.header_2 {
	position: absolute;
	top: 0.0;
	left: 37.0px;
	height: 122.0px;
	width: 968.0px;
}
.scr_logo {
	float: left;
	margin: 0.0px 0.0px 0.0px 0.0px;
}
.c_wrapper11 {
	float: right;
	position: relative;
	width: 292.0px;
	margin: 1.0px 0.0px 0.0px 0.0px;
}
.c_wrapper19 {
	float: left;
	position: relative;
	width: 278.0px;
	margin: 0.0px 0.0px 0.0px 0.0px;
}
.c_wrapper22 {
	padding: 3.0px 0.0px 3.0px 3.0px;
	float: left;
	position: relative;
	width: 128.0px;
	margin: 1.0px 0.0px 0.0px 0.0px;
}
.icons_for_login-holder {
	padding: 0.0px 0.0px 0.0px 15.0px;
	text-align: left;
	text-decoration: none;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 55.38%;
	color: #666666;
	min-width: 42.0px;
	position: relative;
	width: 113.0px;
	float: left;
	position: relative;
}
.icons_for_login-holder {
	background: url(../img/icons_for_login.png) no-repeat;
	min-height: 8.0px;
}
.c_wrapper22 {
	background: url(../img/username_orange_box.png) no-repeat;
	min-height: 8.0px;
}
.password_orange_box-holder {
	padding: 3.0px 0.0px 0.0px 18.0px;
	text-align: left;
	text-decoration: none;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 55.38%;
	color: #666666;
	min-width: 41.0px;
	position: relative;
	float: left;
	position: relative;
	width: 93.0px;
	margin: 1.0px 0.0px 0.0px -13.0px;
}
.password_orange_box-holder {
	background: url(../img/password_orange_box.png) no-repeat;
	min-height: 11.0px;
}
.login_button {
	padding: 3.0px 6.0px 5.0px 4.0px;
	float: right;
	position: relative;
	width: 30.0px;
	margin: 0.0px 0.0px 0.0px 0.0px;
}
.group {
	float: left;
	margin: 0.0px 0.0px 0.0px 0.0px;
}
.group_2 {
	float: right;
	margin: 2.0px 0.0px 0.0px 0.0px;
}
.login_button {
	background: url(../img/path_path.png) no-repeat;
	min-height: 9.0px;
}
.t_1300_761_473_e_safety_s {
	text-align: left;
	text-indent: 0.0;
	text-decoration: none;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 76.92%;
	line-height: 120.0%;
	color: #58595b;
	margin: 37.0px 0.0px -1.0px 0.0px;
	float: right;
	clear: both;
	width: 117.0px;
}
.nav_bar {
	min-height: 51.0px;
	position: absolute;
	top: 87.0px;
	left: 0.0;
	height: 51.0px;
	width: 1024.0px;
}
.nav_bar_background {
	position: absolute;
	top: 4.0px;
	left: 176.0px;
	height: 31.0px;
}
.nav_bar_pattern {
	min-height: 33.0px;
	opacity: 0.5;
	position: absolute;
	top: 3.0px;
	left: 175.0px;
	height: 33.0px;
	width: 849.0px;
}
.group_3 {
	position: absolute;
	top: 13.0px;
	left: 0.0;
	height: 20.0px;
}
.group_4 {
	position: absolute;
	top: 13.0px;
	left: 11.0px;
	height: 20.0px;
}
.group_5 {
	position: absolute;
	top: 13.0px;
	left: 36.0px;
	height: 20.0px;
}
.group_6 {
	position: absolute;
	top: 13.0px;
	left: 60.0px;
	height: 20.0px;
}
.group_7 {
	position: absolute;
	top: 13.0px;
	left: 85.0px;
	height: 20.0px;
}
.group_8 {
	position: absolute;
	top: 13.0px;
	left: 109.0px;
	height: 20.0px;
}
.group_9 {
	position: absolute;
	top: 13.0px;
	left: 133.0px;
	height: 20.0px;
}
.group_10 {
	position: absolute;
	top: 13.0px;
	left: 158.0px;
	height: 20.0px;
}
.group_11 {
	position: absolute;
	top: 0.0;
	left: 0.0;
	height: 23.0px;
}
.group_12 {
	position: absolute;
	top: 0.0;
	left: 24.0px;
	height: 23.0px;
}
.group_13 {
	position: absolute;
	top: 0.0;
	left: 48.0px;
	height: 23.0px;
}
.group_14 {
	position: absolute;
	top: 0.0;
	left: 72.0px;
	height: 23.0px;
}
.group_15 {
	position: absolute;
	top: 0.0;
	left: 97.0px;
	height: 23.0px;
}
.group_16 {
	position: absolute;
	top: 0.0;
	left: 121.0px;
	height: 23.0px;
}
.group_17 {
	position: absolute;
	top: 0.0;
	left: 146.0px;
	height: 23.0px;
}
.group_18 {
	position: absolute;
	top: 0.0;
	left: 170.0px;
	height: 23.0px;
}
.group_19 {
	position: absolute;
	top: 13.0px;
	left: 182.0px;
	height: 20.0px;
}
.group_20 {
	position: absolute;
	top: 13.0px;
	left: 207.0px;
	height: 20.0px;
}
.group_21 {
	position: absolute;
	top: 13.0px;
	left: 231.0px;
	height: 20.0px;
}
.group_22 {
	position: absolute;
	top: 13.0px;
	left: 255.0px;
	height: 20.0px;
}
.group_23 {
	position: absolute;
	top: 13.0px;
	left: 280.0px;
	height: 20.0px;
}
.group_24 {
	position: absolute;
	top: 13.0px;
	left: 304.0px;
	height: 20.0px;
}
.group_25 {
	position: absolute;
	top: 13.0px;
	left: 329.0px;
	height: 20.0px;
}
.group_26 {
	position: absolute;
	top: 13.0px;
	left: 353.0px;
	height: 20.0px;
}
.group_27 {
	position: absolute;
	top: 0.0;
	left: 194.0px;
	height: 23.0px;
}
.group_28 {
	position: absolute;
	top: 0.0;
	left: 219.0px;
	height: 23.0px;
}
.group_29 {
	position: absolute;
	top: 0.0;
	left: 243.0px;
	height: 23.0px;
}
.group_30 {
	position: absolute;
	top: 0.0;
	left: 268.0px;
	height: 23.0px;
}
.group_31 {
	position: absolute;
	top: 0.0;
	left: 292.0px;
	height: 23.0px;
}
.group_32 {
	position: absolute;
	top: 0.0;
	left: 316.0px;
	height: 23.0px;
}
.group_33 {
	position: absolute;
	top: 0.0;
	left: 341.0px;
	height: 23.0px;
}
.group_34 {
	position: absolute;
	top: 0.0;
	left: 365.0px;
	height: 23.0px;
}
.group_35 {
	position: absolute;
	top: 13.0px;
	left: 378.0px;
	height: 20.0px;
}
.group_36 {
	position: absolute;
	top: 13.0px;
	left: 402.0px;
	height: 20.0px;
}
.group_37 {
	position: absolute;
	top: 13.0px;
	left: 426.0px;
	height: 20.0px;
}
.group_38 {
	position: absolute;
	top: 13.0px;
	left: 451.0px;
	height: 20.0px;
}
.group_39 {
	position: absolute;
	top: 13.0px;
	left: 475.0px;
	height: 20.0px;
}
.group_40 {
	position: absolute;
	top: 13.0px;
	left: 500.0px;
	height: 20.0px;
}
.group_41 {
	position: absolute;
	top: 13.0px;
	left: 524.0px;
	height: 20.0px;
}
.group_42 {
	position: absolute;
	top: 13.0px;
	left: 548.0px;
	height: 20.0px;
}
.group_43 {
	position: absolute;
	top: 0.0;
	left: 390.0px;
	height: 23.0px;
}
.group_44 {
	position: absolute;
	top: 0.0;
	left: 414.0px;
	height: 23.0px;
}
.group_45 {
	position: absolute;
	top: 0.0;
	left: 439.0px;
	height: 23.0px;
}
.group_46 {
	position: absolute;
	top: 0.0;
	left: 463.0px;
	height: 23.0px;
}
.group_47 {
	position: absolute;
	top: 0.0;
	left: 487.0px;
	height: 23.0px;
}
.group_48 {
	position: absolute;
	top: 0.0;
	left: 512.0px;
	height: 23.0px;
}
.group_49 {
	position: absolute;
	top: 0.0;
	left: 536.0px;
	height: 23.0px;
}
.group_50 {
	position: absolute;
	top: 0.0;
	left: 561.0px;
	height: 23.0px;
}
.group_51 {
	position: absolute;
	top: 13.0px;
	left: 573.0px;
	height: 20.0px;
}
.group_52 {
	position: absolute;
	top: 13.0px;
	left: 597.0px;
	height: 20.0px;
}
.group_53 {
	position: absolute;
	top: 13.0px;
	left: 622.0px;
	height: 20.0px;
}
.group_54 {
	position: absolute;
	top: 13.0px;
	left: 646.0px;
	height: 20.0px;
}
.group_55 {
	position: absolute;
	top: 13.0px;
	left: 670.0px;
	height: 20.0px;
}
.group_56 {
	position: absolute;
	top: 13.0px;
	left: 695.0px;
	height: 20.0px;
}
.group_57 {
	position: absolute;
	top: 13.0px;
	left: 719.0px;
	height: 20.0px;
}
.group_58 {
	position: absolute;
	top: 13.0px;
	left: 744.0px;
	height: 20.0px;
}
.group_59 {
	position: absolute;
	top: 0.0;
	left: 585.0px;
	height: 23.0px;
}
.group_60 {
	position: absolute;
	top: 0.0;
	left: 609.0px;
	height: 23.0px;
}
.group_61 {
	position: absolute;
	top: 0.0;
	left: 634.0px;
	height: 23.0px;
}
.group_62 {
	position: absolute;
	top: 0.0;
	left: 658.0px;
	height: 23.0px;
}
.group_63 {
	position: absolute;
	top: 0.0;
	left: 683.0px;
	height: 23.0px;
}
.group_64 {
	position: absolute;
	top: 0.0;
	left: 707.0px;
	height: 23.0px;
}
.group_65 {
	position: absolute;
	top: 0.0;
	left: 731.0px;
	height: 23.0px;
}
.group_66 {
	position: absolute;
	top: 0.0;
	left: 756.0px;
	height: 23.0px;
}
.group_67 {
	position: absolute;
	top: 13.0px;
	left: 769.0px;
	height: 20.0px;
}
.group_68 {
	position: absolute;
	top: 13.0px;
	left: 793.0px;
	height: 20.0px;
}
.group_69 {
	position: absolute;
	top: 13.0px;
	left: 817.0px;
	height: 20.0px;
}
.group_70 {
	position: absolute;
	top: 18.0px;
	left: 842.0px;
	height: 15.0px;
}
.group_71 {
	position: absolute;
	top: 0.0;
	left: 781.0px;
	height: 23.0px;
}
.group_72 {
	position: absolute;
	top: 0.0;
	left: 805.0px;
	height: 23.0px;
}
.group_73 {
	position: absolute;
	top: 0.0;
	left: 830.0px;
	height: 23.0px;
}
.nav_bar_indicator {
	position: absolute;
	top: 0.0;
	left: 721.0px;
	height: 11.0px;
}
.nav_bar_2 {
	position: absolute;
	top: 14.0px;
	left: 217.0px;
	height: 10.0px;
	width: 726.0px;
}
.nav_bar_2-inner {
	float: left;
	margin: 0.0px 41.0px 0.0px 0.0px;
}
.home {
	float: left;
	margin: 0.0px 41.0px 0.0px 0.0px;
	margin-top: 0.0!important;
}
.about_scr {
	float: left;
	margin: 0.0px 41.0px 0.0px 0.0px;
	margin-top: 0.0!important;
}
.links {
	float: left;
	margin: 0.0px 41.0px 0.0px 0.0px;
	margin-top: 0.0!important;
}
.news {
	float: left;
	margin: 0.0px 41.0px 0.0px 0.0px;
	margin-top: 0.0!important;
}
.plans {
	float: left;
	margin: 0.0px 41.0px 0.0px 0.0px;
	margin-top: 0.0!important;
}
.services {
	float: left;
	margin: 0.0px 41.0px 0.0px 0.0px;
	margin-top: 0.0!important;
}
.industries {
	float: left;
	margin: 0.0px 41.0px 0.0px 0.0px;
	margin-top: 0.0!important;
}
.contact {
	float: left;
	margin: 0.0px 41.0px 0.0px 0.0px;
	margin-top: 0.0!important;
}
.subscribe {
	float: right;
	margin: 0.0px 41.0px 0.0px 0.0px;
	margin-top: 0.0!important;
}
.nav_bar_2 .last {
	margin-right: 0.0!important;
	float: right;
}
.nav_bar {
	background: url(../img/nav_bar_orange_piece_left.png) no-repeat 0 4px;
	min-height: 51.0px;
}
.maincontentwrapper {
	float: left;
	clear: both;
	position: relative;
	width: 1024.0px;
	margin: 4.0px 0.0px 0.0px 0.0px;
}
.wrapper1 {
	min-height: 733.0px;
	float: left;
	position: relative;
	width: 1024.0px;
	margin: 0.0px 0.0px 0.0px 0.0px;
}
.shadow_below_nav_bar {
	position: absolute;
	top: 0.0px;
	left: 0.0;
	height: 28.0px;
}
.shadow_above_body_copy {
	position: absolute;
	top: 288.0px;
	left: 0.0;
	height: 33.0px;
}
.industries_general {
	position: absolute;
	top: 1.0px;
	left: 177.0px;
	height: 732.0px;
	width: 672.0px;
}
.group_74 {
	float: left;
	margin: 0.0px 0.0px 0.0px 0.0px;
}
.wrapper3 {
	float: left;
	clear: both;
	position: relative;
	width: 640.0px;
	margin: 63.0px 0.0px 0.0px 4.0px;
}
.group_75 {
	float: left;
	margin: 32.0px 0.0px 0.0px 0.0px;
}
.general_heavy_industry_mi {
	float: left;
	margin: 33.0px 0.0px 0.0px 7.0px;
}
.general_compliance_to_cur {
	float: right;
	margin: 0.0px 0.0px 0.0px 0.0px;
}
.industries_heavy_industry {
	position: absolute;
	top: 0.0;
	left: 179.0px;
	height: 573.0px;
	width: 672.0px;
}
.group_76 {
	float: left;
	margin: 0.0px 0.0px 0.0px 0.0px;
}
.wrapper4 {
	float: left;
	clear: both;
	position: relative;
	width: 641.0px;
	margin: 64.0px 0.0px 0.0px 2.0px;
}
.group_77 {
	float: left;
	margin: 56.0px 0.0px 0.0px 0.0px;
}
.general_heavy_industry_mi_2 {
	float: left;
	margin: 33.0px 0.0px 0.0px 7.0px;
}
.heavy_industry_scr_develo {
	float: right;
	margin: 0.0px 0.0px 0.0px 0.0px;
}
.industries_mining {
	position: absolute;
	top: 0.0;
	left: 180.0px;
	height: 591.0px;
	width: 672.0px;
}
.group_78 {
	float: left;
	margin: 0.0px 0.0px 0.0px 0.0px;
}
.wrapper5 {
	float: left;
	clear: both;
	position: relative;
	width: 643.0px;
	margin: 65.0px 0.0px 0.0px 1.0px;
}
.group_79 {
	float: left;
	margin: 79.0px 0.0px 0.0px 0.0px;
}
.general_heavy_industry_mi_3 {
	float: left;
	margin: 32.0px 0.0px 0.0px 6.0px;
}
.mining_the_inherent_risks {
	float: right;
	margin: 0.0px 0.0px 0.0px 0.0px;
}
.industries_manufacturing {
	position: absolute;
	top: 1.0px;
	left: 178.0px;
	height: 518.0px;
	width: 672.0px;
}
.group_80 {
	float: left;
	margin: 0.0px 0.0px 0.0px 0.0px;
}
.wrapper6 {
	float: left;
	clear: both;
	position: relative;
	width: 644.0px;
	margin: 63.0px 0.0px 0.0px 3.0px;
}
.group_81 {
	float: left;
	margin: 101.0px 0.0px 0.0px 0.0px;
}
.general_heavy_industry_mi_4 {
	float: left;
	margin: 33.0px 0.0px 0.0px 7.0px;
}
.manufacturing_our_many_an {
	float: right;
	margin: 0.0px 0.0px 0.0px 0.0px;
}
.industries_contractors {
	min-height: 536.0px;
	position: absolute;
	top: 343px;
	left: 180px;
	height: 456px;
	width: 644px;
}
.group_82 {
	position: absolute;
	top: 0.0;
	left: 0.0;
	height: 285.0px;
}
.contractors_our_construct {
	position: absolute;
	top: 350.0px;
	left: 203.0px;
	height: 186.0px;
}
.general_heavy_industry_mi_5 {
	position: absolute;
	top: 382.0px;
	left: 16.0px;
	height: 120.0px;
}
.group_83 {
	position: absolute;
	top: 470.0px;
	left: 3.0px;
	height: 9.0px;
}
.industries_consultants {
	position: absolute;
	top: 13px;
	left: 168px;
	height: 289px;
	width: 674px;
}
.group_84 {
	float: left;
	margin: 0.0px 0.0px 0.0px 0.0px;
}
.wrapper7 {
	float: left;
	clear: both;
	position: relative;
	width: 641.0px;
	margin: 65.0px 0.0px 0.0px 3.0px;
}
.c_wrapper18 {
	float: left;
	position: relative;
	width: 94.0px;
	margin: 33.0px 0.0px 0.0px 0.0px;
}
.general_heavy_industry_mi_6 {
	float: right;
	margin: 0.0px 0.0px 0.0px 0.0px;
}
.group_85 {
	float: left;
	clear: both;
	margin: -9.0px 0.0px 0.0px 0.0px;
}
.consultants_systems_have_ {
	float: right;
	margin: 0.0px 0.0px 0.0px 0.0px;
}
.boxes_at_base {
	float: left;
	clear: both;
	position: relative;
	width: 933.0px;
	margin: 27.0px 0.0px 0.0px 48.0px;
}
.c_wrapper9 {
	float: left;
	position: relative;
	width: 932.0px;
	margin: 0.0px 0.0px 0.0px 0.0px;
}
.scr_plans_and_procedures {
	float: left;
	position: relative;
	width: 310.0px;
	margin: 1.0px 0.0px 0.0px 0.0px;
}
.scr_plans_and_procedures_ {
	padding: 9.0px 11.0px 11.0px 8.0px;
	float: left;
	position: relative;
	width: 291.0px;
	margin: 0.0px 0.0px 0.0px 0.0px;
}
.group-holder {
	padding: 121.0px 5.0px 5.0px 5.0px;
	width: 281.0px;
	float: left;
	position: relative;
}
.scr_plans_and_procedures_-holder {
	padding: 6.0px 42.0px 6.0px 44.0px;
	width: 195.0px;
	float: left;
	position: relative;
}
.scr_plans_and_procedures_2 {
	float: left;
	position: relative;
}
.scr_plans_and_procedures_-holder {
	background: url(../img/gap_analysis_orange_bar.png) no-repeat;
	min-height: 11.0px;
}
.group-holder {
	background: url(../img/group_6.png) no-repeat;
	min-height: 23.0px;
}
.scr_plans_and_procedures_ {
	background: url(../img/image_6.png) no-repeat;
	min-height: 149.0px;
}
.our_plans_and_processes_a {
	text-align: left;
	text-indent: 0.0;
	text-decoration: none;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 92.31%;
	line-height: 150.0%;
	color: #929497;
	letter-spacing: 0.03em;
	margin: 3.0px 0.0px -3.0px 16.0px;
	float: left;
	clear: both;
	width: 267.0px;
}
.c_wrapper20 {
	min-height: 242.0px;
	float: right;
	position: relative;
	width: 622.0px;
	margin: 0.0px 0.0px 0.0px 0.0px;
}
.implementation_strategies {
	position: absolute;
	top: 1.0px;
	left: 14.0px;
	height: 239.0px;
	width: 608.0px;
}
.c_wrapper12 {
	min-height: 169.0px;
	float: left;
	position: relative;
	width: 608.0px;
	margin: 0.0px 0.0px 0.0px 0.0px;
}
.implementation_strategies_2 {
	padding: 9.0px 11.0px 11.0px 8.0px;
	position: absolute;
	top: 0.0;
	left: 298.0px;
	height: 149.0px;
	width: 291.0px;
}
.group_86 {
	float: left;
	position: relative;
}
.implementation_strategies_2 {
	background: url(../img/image_4.png) no-repeat;
	min-height: 149.0px;
}
.implementation_strategies-holder {
	padding: 6.0px 42.0px 6.0px 356.0px;
	position: absolute;
	top: 130.0px;
	left: 0.0;
	height: 11.0px;
	width: 194.0px;
}
.implementation_strategies_3 {
	float: left;
	position: relative;
}
.implementation_strategies-holder {
	background: url(../img/implementation_strategies.png) no-repeat;
	min-height: 11.0px;
}
.take_our_development_docu {
	text-align: left;
	text-indent: 0.0;
	text-decoration: none;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 92.31%;
	line-height: 150.0%;
	color: #929497;
	letter-spacing: 0.03em;
	margin: 3.0px 16.0px -3.0px 0.0px;
	float: right;
	clear: both;
	width: 281.0px;
}
.gap_analysis {
	position: absolute;
	top: 0.0;
	left: 0.0;
	height: 242.0px;
	width: 311.0px;
}
.gap_analysis_image {
	padding: 10.0px 11.0px 12.0px 9.0px;
	float: left;
	position: relative;
	width: 291.0px;
	margin: 0.0px 0.0px 0.0px 0.0px;
}
.group-holder_2 {
	padding: 121.0px 5.0px 5.0px 5.0px;
	width: 281.0px;
	float: left;
	position: relative;
}
.gap_analysis_orange_bar-holder {
	padding: 6.0px 95.0px 6.0px 96.0px;
	width: 90.0px;
	float: left;
	position: relative;
}
.gap_analysis_2 {
	float: left;
	position: relative;
}
.gap_analysis_orange_bar-holder {
	background: url(../img/gap_analysis_orange_bar.png) no-repeat;
	min-height: 11.0px;
}
.group-holder_2 {
	background: url(../img/group_5.png) no-repeat;
	min-height: 23.0px;
}
.gap_analysis_image {
	background: url(../img/image_5.png) no-repeat;
	min-height: 149.0px;
}
.by_utilising_our_gap_anal {
	text-align: left;
	text-indent: 0.0;
	text-decoration: none;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 92.31%;
	line-height: 150.0%;
	color: #929497;
	letter-spacing: 0.03em;
	margin: 2.0px 0.0px -3.0px 13.0px;
	float: left;
	clear: both;
	width: 271.0px;
}
.c_wrapper10 {
	min-height: 242.0px;
	float: left;
	clear: both;
	position: relative;
	width: 933.0px;
	margin: 28.0px 0.0px 0.0px 0.0px;
}
.safety_compliance_feature {
	min-height: 242.0px;
	position: absolute;
	top: 0.0;
	left: 13.0px;
	height: 242.0px;
	width: 920.0px;
}
.safety_compliance_feature_2 {
	padding: 9.0px 11.0px 11.0px 8.0px;
	position: absolute;
	top: 0.0;
	left: 609.0px;
	height: 149.0px;
	width: 292.0px;
}
.group_87 {
	float: left;
	position: relative;
}
.safety_compliance_feature_2 {
	background: url(../img/image.png) no-repeat;
	min-height: 149.0px;
}
.safety_compliance_resourc {
	text-align: left;
	text-indent: 0.0;
	text-decoration: none;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 92.31%;
	line-height: 150.0%;
	color: #929497;
	letter-spacing: 0.03em;
	margin: -4.0px 0.0px -3.0px 0.0px;
	position: absolute;
	top: 177.0px;
	left: 622.0px;
	height: 65.0px;
	width: 287.0px;
}
.safety_compliance_feature-holder {
	padding: 6.0px 38.0px 6.0px 659.0px;
	position: absolute;
	top: 130.0px;
	left: 0.0;
	height: 11.0px;
	width: 207.0px;
}
.safety_compliance_feature_3 {
	float: left;
	position: relative;
}
.safety_compliance_feature-holder {
	background: url(../img/safety_compliance_feature.png) no-repeat;
	min-height: 11.0px;
}
.help {
	position: absolute;
	top: 1.0px;
	left: 0.0;
	height: 241.0px;
	width: 608.0px;
}
.c_wrapper13 {
	min-height: 167.0px;
	float: left;
	position: relative;
	width: 608.0px;
	margin: 0.0px 0.0px 0.0px 0.0px;
}
.help_image {
	padding: 9.0px 11.0px 10.0px 8.0px;
	position: absolute;
	top: 0.0;
	left: 298.0px;
	height: 148.0px;
	width: 291.0px;
}
.group_88 {
	float: left;
	position: relative;
}
.help_image {
	background: url(../img/image_2.jpg) no-repeat;
	min-height: 148.0px;
}
.help_orange_bar-holder {
	padding: 6.0px 37.0px 6.0px 347.0px;
	position: absolute;
	top: 129.0px;
	left: 0.0;
	height: 11.0px;
	width: 208.0px;
}
.help_what_do_i_need_to_do {
	float: left;
	position: relative;
}
.help_orange_bar-holder {
	background: url(../img/help_orange_bar.png) no-repeat;
	min-height: 11.0px;
}
.simply_fill_in_our_busine {
	text-align: left;
	text-indent: 0.0;
	text-decoration: none;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 92.31%;
	line-height: 150.0%;
	color: #929497;
	letter-spacing: 0.03em;
	margin: 5.0px 6.0px -3.0px 0.0px;
	float: right;
	clear: both;
	width: 292.0px;
}
.how_to_guidelines_box {
	position: absolute;
	top: 1.0px;
	left: 0.0;
	height: 241.0px;
	width: 310.0px;
}
.how_to_guidelines_image {
	padding: 9.0px 11.0px 11.0px 8.0px;
	float: left;
	position: relative;
	width: 291.0px;
	margin: 0.0px 0.0px 0.0px 0.0px;
}
.group-holder_3 {
	padding: 120.0px 5.0px 5.0px 5.0px;
	width: 281.0px;
	float: left;
	position: relative;
}
.how_to_guidelines_orange_-holder {
	padding: 7.0px 71.0px 6.0px 74.0px;
	width: 136.0px;
	float: left;
	position: relative;
}
.how_to_guidelines {
	float: left;
	position: relative;
}
.how_to_guidelines_orange_-holder {
	background: url(../img/how_to_guidelines_orange_.png) no-repeat;
	min-height: 10.0px;
}
.group-holder_3 {
	background: url(../img/group_3.png) no-repeat;
	min-height: 23.0px;
}
.how_to_guidelines_image {
	background: url(../img/image_3.png) no-repeat;
	min-height: 148.0px;
}
.with_scr_s_extensive_rang {
	text-align: left;
	text-indent: 0.0;
	text-decoration: none;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 92.31%;
	line-height: 150.0%;
	color: #929497;
	letter-spacing: 0.03em;
	margin: 4.0px 0.0px -3.0px 16.0px;
	float: left;
	clear: both;
	width: 278.0px;
}
.footer {
	float: left;
	clear: both;
	position: relative;
	width: 1024.0px;
	margin: 30.0px 0.0px 0.0px 0.0px;
}
.orange_keyline_-_footer {
	float: left;
	margin: 0.0px 0.0px 0.0px 0.0px;
}
.wrapper2 {
	float: left;
	clear: both;
	position: relative;
	width: 922.0px;
	margin: 11.0px 0.0px 0.0px 58.0px;
}
.safety_compliance_resourc_2 {
	text-align: left;
	text-decoration: none;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 61.54%;
	color: #808080;
	margin: -1.0px 0.0px 0.0px 0.0px;
	float: left;
	min-width: 172.0px;
}
.terms_and_conditions_priv {
	text-align: left;
	text-decoration: none;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 61.54%;
	color: #808080;
	margin: -1.0px 0.0px 0.0px 0.0px;
	float: right;
	min-width: 148.0px;
}
.global_container_ {
	background: url(../img/layer_1.jpg) no-repeat;
	min-height: 1464.0px;
}
